View Single Post
Old 15 May 2009, 21:53   #3
Registered User
jimmer78's Avatar
Join Date: Jun 2008
Location: London
Posts: 133
Originally Posted by xpect View Post
This means you don't have kickstart 3.1, which is required to boot.

Well I do though - I just installed 2 Kickstart 3.1 ROMS???

any ideas?

jimmer78 is offline  
Page generated in 0.07918 seconds with 9 queries